body {
	font-family: 'Griffy', sans-serif;
	color: #FF0001;
	background:url("img/body_bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}

a {
	color: #FF0001;
	text-decoration: none;
}

h1{
	font-size: 2.250em;
	letter-spacing: -1.5px;
}

h2{
	font-size: 1.250;
	color: #FFFFFF;
}

ul.nav {
  margin: 20px 0 0 0;
  list-style: none;
  float: right;
}

ul.nav li {
  float: left;
  margin-right: 80px;

}

ul.nav li a {
  color: #FFFFFF;
  background: #000000 url('img/btn1.jpg') no-repeat left bottom;
  padding: 5px 20px;
  margin: 40px 0px;
  border-radius: 25px;
  text-transform: uppercase;
}

#intro {
  margin: 50px 0 0;
}

#star img {
  border: 8px solid #000000;
  margin: 0 0 20px 0;
}

#picofme img {
  border: 4px dotted #FFFFFF;
}

#contact {
  border-top: 4px dotted #ffffff;
  padding: 10px 0px;
  margin: 10px 0px;
  text-align: center;
}
#copyright {
  padding: 0px 0px;
  margin: 0px 0px;
  text-align: center;
}

